include LICENSE
recursive-include tests *
recursive-exclude tests *.pyc
recursive-include flask_autoindex/static *
recursive-include flask_autoindex/templates *
include docs/*.rst docs/conf.py
recursive-include docs/_static *
recursive-include docs/_themes *.py *.css *.css_t *.conf *.html LICENSE README.md
